安装 fastimage_resize (install fastimage_resize)

访问量: 724

先:$ sudo apt-get -y install libgd2-xpm-dev build-essential

不要用gem装:
1. sudo gem update --system
1. gem install ZenTest
2. gem install fastimage_resize
要用Gemfile装:
gem 'fastimage_resize'
1. gem update --system
2. bundle

订阅/RSS Feed

Subscribe

分类/category